mat-form-field {
    margin-top: 3%;
    margin-left: 3%;
}

.mat-select-value {
    color:black !important;
}

.mat-select-value-text{
    color:black !important;
}

.mat-form-field-flex{
    border-bottom: solid;
}

.mat-datepicker-toggle-default-icon{
    color: black !important;
}

.mat-icon-button{
    color: black !important;
}

.mat-datepicker-toggle-default-icon, .ng-star-inserted{
    color: black !important;
}

.mat-icon-button, .mat-button-base{
    color: black !important;
}

mat-form-field[_ngcontent-err-c376]{
    width: 260px;
}

.card-result-User{
    padding: 30px;
    
}

.title-result-user{
    text-align: center;
    font-weight: bold;
}

.label-property{
    font-weight: bold;
}

.card-Reports{
    padding: 25px;
}

.dataSource{
    width: 100%;
}

.row-search{
    text-align: right;
    margin-right: 3%;
}